English

Question: new display on Lineage OS

Hi everybody,

I’d very much like to switch to Lineage OS, but I’ll soon have to send back my defective display module, and get the new one. As having Fairphone OS 17.07.6 minimum is mandatory in order for the display to work, I’d like to know if it works with the latest Lineage OS, or if I have to wait until it is supported ?

Thanks in advance for the response :slight_smile:

For me it works. Just make sure to combine it with the right TWRP version:

https://forum.fairphone.com/t/twrp-not-working-on-updated-fp2-display/33282/3?u=paule

3 Likes

Great, thanks very much !

You can use the build 3.1.1-1 from twrp.me which contains the new kernel.

5 Likes

This topic was automatically closed after 31 hours. New replies are no longer allowed.